#QUILT_PATCH_OPTS="--unified-reject-files"

if [ "$(quilt --version|sed 's/0.//')" -gt "45" ] ; then
    QUILT_REFRESH_ARGS="-p ab --no-timestamps --no-index" 
    QUILT_DIFF_ARGS="-p ab --no-timestamps --no-index --color=auto"
else
    QUILT_REFRESH_ARGS="--no-timestamps --no-index" 
    QUILT_DIFF_ARGS="--no-timestamps --no-index --color=auto"
fi

QUILT_PATCHES="debian/patches" 
QUILT_COLORS="diff_hdr=1;32:diff_add=1;34:diff_rem=1;31:diff_hunk=1;33:diff_ctx=35:diff_cctx=33"
